const ACTION_TYPES = {
    GET_DATA_SUCCESS: 'GET_DATA_SUCCESS',
    GET_USER_DATA_SUCCESS: 'GET_USER_DATA_SUCCESS',
    POST_DATA_SUCCESS: 'POST_DATA_SUCCESS',
    PUT_DATA_SUCCESS: 'PUT_DATA_SUCCESS',
    AUTHENTICATION: 'AUTHENTICATION_SUCCESS',
    DATA_ERROR: 'DATA_ERROR',
}
export default ACTION_TYPES